Analyzing.

Scheduled analysis is going on. Some of the information may be inconsistent. Sorry for the inconvenience.

Plack-Middleware-Assets

Prerequisites

Plack-Middleware-Assets declares the following 5 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
CSS::Minifier::XS0CSS-Minifier-XS-0.09134.38
Digest::MD50Digest-MD5-2.53134.38
HTTP::Date0HTTP-Date-6.02134.38
JavaScript::Minifier::XS0JavaScript-Minifier-XS-0.09137.50
Plack::Middleware0Plack-1.0030131.25

Plack-Middleware-Assets declares the following 2 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Module::Build0.3601Module-Build-0.4206131.25
Test::More0.88Test-Simple-1.001003131.25

Plack-Middleware-Assets declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Module::Build0.3601Module-Build-0.4206131.25